6.0.0-git
2019-03-18

[#14364] ACtive SYNC only way update calendar
Summary ACtive SYNC only way update calendar
Queue Kronolith
Queue Version 4.2.5
Type Bug
State Not Reproducible
Priority 1. Low
Owners
Requester orlandorozasi (at) gmail (dot) com
Created 2016-05-18 (1034 days ago)
Due 05/18/2016 (1034 days ago)
Updated 2016-05-31 (1021 days ago)
Assigned 2016-05-19 (1033 days ago)
Resolved 2016-05-31 (1021 days ago)
Milestone
Patch Yes

History
2016-05-31 12:52:46 Michael Rubinsky State ⇒ Not Reproducible
 
2016-05-25 12:56:00 Michael Rubinsky Comment #11 Reply to this comment
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Using 
SYNCSTAMP 0 for A0a5c5e9a.

A syncstamp of zero would only happen on a brand new install that has 
no content - i.e., there were no additions/deletions/changes to any 
items - OR if the history tables were emptied/corrupted.
2016-05-23 14:36:17 Michael Rubinsky Comment #10 Reply to this comment
2016-05-23T08:16:38-04:00 DEBUG: HORDE [kronolith] PHP ERROR: 
Non-static method Date_TimeZone::isValidID() should not be called 
statically, assuming $this from incompatible context [pid 6882 on 
line 4717 of "/usr/share/pear/Date/TimeZone.php"]
This is coming from Pear's Date_Timezone, not Horde's code. 
Regardless, this isn't a fatal error and wouldn't cause sync to fail.
2016-05-23 12:19:30 orlandorozasi (at) gmail (dot) com Comment #9 Reply to this comment
2016-05-23T08:16:38-04:00 DEBUG: HORDE [kronolith] Horde_Prefs: 
Storing preference value (display_remote_cals) [pid 6882 on line 603 
of "/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php"]
2016-05-23T08:16:38-04:00 DEBUG: HORDE [kronolith] PHP ERROR: 
Non-static method Date_TimeZone::isValidID() should not be called 
statically, assuming $this from incompatible context [pid 6882 on line 
4717 of "/usr/share/pear/Date/TimeZone.php"]
  5. Kronolith::listEvents() 
/home/apache2/htdocs/webmail/kronolith/lib/Block/Summary.php:110
  6. Kronolith_CalendarsManager->get() 
/home/apache2/htdocs/webmail/kronolith/lib/Kronolith.php:269
  7. Kronolith_CalendarsManager->_getDisplayHolidays() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:207
  8. Kronolith_CalendarsManager->get() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:557
  9. Kronolith_CalendarsManager->_getAllHolidays() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:201
10. class_exists() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:534
2016-05-23T08:16:38-04:00 DEBUG: HORDE [kronolith] PHP ERROR: 
Non-static method Date_TimeZone::setDefault() should not be called 
statically, assuming $this from incompatible context [pid 6882 on line 
4720 of "/usr/share/pear/Date/TimeZone.php"]
  5. Kronolith::listEvents() 
/home/apache2/htdocs/webmail/kronolith/lib/Block/Summary.php:110
  6. Kronolith_CalendarsManager->get() 
/home/apache2/htdocs/webmail/kronolith/lib/Kronolith.php:269
  7. Kronolith_CalendarsManager->_getDisplayHolidays() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:207
  8. Kronolith_CalendarsManager->get() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:557
  9. Kronolith_CalendarsManager->_getAllHolidays() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:201
10. class_exists() 
/home/apache2/htdocs/webmail/kronolith/lib/CalendarsManager.php:534
Cannot reproduce this. Tested on both an existing Horde system and a 
fresh install. Are you sure that the calendar you are adding the 
event to is included in the sync_calendars preference?
2016-05-20 18:29:20 orlandorozasi (at) gmail (dot) com Comment #8 Reply to this comment
Sure. all events creates in , for example, Outlook, iphone, or android 
configured with Activesync (Exchange account) Are been send to the 
server (horde) but not send  the events creates in the Horde web to 
the differents devices...

Devices create events -> to server OK
Horde calendar creare -> to devices NO send.

PD: The first syncronization all events in the server are been sent to 
de all devices... but next syncronitazion only sent  events devide to 
server.
Cannot reproduce this. Tested on both an existing Horde system and a 
fresh install. Are you sure that the calendar you are adding the 
event to is included in the sync_calendars preference?
2016-05-20 16:56:06 Michael Rubinsky Comment #7 Reply to this comment
Cannot reproduce this. Tested on both an existing Horde system and a 
fresh install. Are you sure that the calendar you are adding the event 
to is included in the sync_calendars preference?
2016-05-19 16:14:49 orlandorozasi (at) gmail (dot) com Comment #6
New Attachment: log activesync.txt Download
Reply to this comment

[Show Quoted Text - 10 lines]
2016-05-19 16:13:30 orlandorozasi (at) gmail (dot) com Comment #5 Reply to this comment
LOG:  The device is configured with Activesync Andorid 6.0


2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::authenticate() attempt for orozas
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] 
FOLDERSYNC request received for user orozas
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Device 
entry exists for ANDROID1452105599376, updating userAgent and version.
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Request 
being handled for device: ANDROID1452105599376, Supporting protocol 
version: 14.1, Using Horde_ActiveSync v2.27.0
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] GET 
VARIABLES: Array
(
     [Cmd] => FolderSync
     [User] => orozas
     [DeviceId] => android1452105599376
     [DeviceType] => Android
)

2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Handling 
FOLDERSYNC command.
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Checking 
policykey for device: ANDROID1452105599376 user: orozas
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] 
Policykey: 0 verified.
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] I   
<FolderHierarchy:FolderSync>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] I   
<FolderHierarchy:SyncKey>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] I     
{573c8224-bc84-4d93-ae9e-23430a07c411}1
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] I   
</FolderHierarchy:SyncKey>
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Loading 
state for synckey {573c8224-bc84-4d93-ae9e-23430a07c411}1
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Loading 
FOLDERSYNC state containing 10 folders.
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] I   
</FolderHierarchy:FolderSync>
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] 
Initializing folder diff engine
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::getFolderList()
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] No folder 
changes found.
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
<FolderHierarchy:FolderSync>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
<FolderHierarchy:Status>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O    1
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
</FolderHierarchy:Status>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
<FolderHierarchy:SyncKey>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O     
{573c8224-bc84-4d93-ae9e-23430a07c411}1
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
</FolderHierarchy:SyncKey>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
<FolderHierarchy:Changes>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O     
<FolderHierarchy:Count>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O     0
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O     
</FolderHierarchy:Count>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
</FolderHierarchy:Changes>
2016-05-19T12:11:42-04:00 android1452105599376 DEBUG: [32624] O   
</FolderHierarchy:FolderSync>
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Replacing 
SYNC_CACHE entry for user orozas and device ANDROID1452105599376: 
a:11:{s:18:"confirmed_synckeys";a:0:{}s:17:"lasthbsyncstarted";i:1463674198;s:17:"lastsyncendnormal";i:1463674197;s:9:"timestamp";s:10:"1463674302";s:4:"wait";b:0;s:10:"hbinterval";s:4:"1680";s:7:"folders";a:10:{s:5:"Trash";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"Trash";}s:9:"T867f1a73";a:2:{s:5:"class";s:5:"Tasks";s:8:"serverid";s:7:"@Tasks@";}s:4:"Sent";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:4:"Sent";}s:2:"RI";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:2:"RI";}s:6:"OUTBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"OUTBOX";}s:9:"N435f4656";a:2:{s:5:"class";s:5:"Notes";s:8:"serverid";s:7:"@Notes@";}s:5:"INBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"INBOX";}s:6:"DRAFTS";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"DRAFTS";}s:9:"Cad5bd662";a:2:{s:5:"class";s:8:"Contacts";s:8:"serverid";s:10:"@Contacts@";}s:9:"A0a5c5e9a";a:2:{s:5:"class";s:8:"Calendar";s:8:"serverid";s:10:"@Calendar@";}}s:9:"hierarchy";s:39:"{573c8224-bc84-4d93-ae9e-23430a07c411}1
";s:11:"collections";a:1:{s:9:"A0a5c5e9a";a:11:{s:5:"class";s:8:"Calendar";s:10:"windowsize";s:2:"10";s:11:"mimesupport";i:0;s:8:"conflict";i:1;s:9:"bodyprefs";a:1:{i:1;a:2:{s:4:"type";s:1:"1";s:14:"truncationsize";s:6:"200000";}}s:8:"serverid";s:10:"@Calendar@";s:11:"lastsynckey";s:39:"{573c8225-b3bc-4c07-8466-23430a07c411}8";s:14:"deletesasmoves";b:1;s:10:"filtertype";s:1:"4";s:8:"pingable";b:1;s:2:"id";s:9:"A0a5c5e9a";}}s:13:"pingheartbeat";b:0;s:14:"synckeycounter";a:0:{}}
2016-05-19T12:11:42-04:00 android1452105599376 INFO: [32624] Maximum 
memory usage for ActiveSync request: 17766984 bytes.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::authenticate() attempt for orozas
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] SYNC 
request received for user orozas
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Device 
entry exists for ANDROID1452105599376, updating userAgent and version.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Request 
being handled for device: ANDROID1452105599376, Supporting protocol 
version: 14.1, Using Horde_ActiveSync v2.27.0
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] GET 
VARIABLES: Array
(
     [Cmd] => Sync
     [User] => orozas
     [DeviceId] => android1452105599376
     [DeviceType] => Android
)

2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Handling 
SYNC command.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Checking 
policykey for device: ANDROID1452105599376 user: orozas
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Policykey: 0 verified.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I  <Synchronize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   <Folders>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I    <Folder>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     <SyncKey>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     </SyncKey>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     <FolderId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
A0a5c5e9a
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
</FolderId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<DeletesAsMoves />
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<GetChanges />
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<WindowSize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       10
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
</WindowSize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     <Options>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
<FilterType>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I        4
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
</FilterType>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
<AirSyncBase:BodyPreference>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
<AirSyncBase:Type>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I         1
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
</AirSyncBase:Type>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
<AirSyncBase:TruncationSize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I         200000
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
</AirSyncBase:TruncationSize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
</AirSyncBase:BodyPreference>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     </Options>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I    </Folder>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Obtaining 
collection class of Calendar for collection id A0a5c5e9a
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Collection added to collection handler: collection: @Calendar@, 
synckey: {573c8225-b3bc-4c07-8466-23430a07c411}8.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   </Folders>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   
</Synchronize>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Loading 
default OPTIONS for A0a5c5e9a collection.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Clearing 
all collection synckeys from the cache.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: Have syncable collections
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Replacing 
SYNC_CACHE entry for user orozas and device ANDROID1452105599376: 
a:11:{s:18:"confirmed_synckeys";a:0:{}s:17:"lasthbsyncstarted";i:1463674198;s:17:"lastsyncendnormal";i:1463674197;s:9:"timestamp";s:10:"1463674303";s:4:"wait";b:0;s:10:"hbinterval";s:4:"1680";s:7:"folders";a:10:{s:5:"Trash";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"Trash";}s:9:"T867f1a73";a:2:{s:5:"class";s:5:"Tasks";s:8:"serverid";s:7:"@Tasks@";}s:4:"Sent";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:4:"Sent";}s:2:"RI";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:2:"RI";}s:6:"OUTBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"OUTBOX";}s:9:"N435f4656";a:2:{s:5:"class";s:5:"Notes";s:8:"serverid";s:7:"@Notes@";}s:5:"INBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"INBOX";}s:6:"DRAFTS";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"DRAFTS";}s:9:"Cad5bd662";a:2:{s:5:"class";s:8:"Contacts";s:8:"serverid";s:10:"@Contacts@";}s:9:"A0a5c5e9a";a:2:{s:5:"class";s:8:"Calendar";s:8:"serverid";s:10:"@Calendar@";}}s:9:"hierarchy";s:39:"{573c8224-bc84-4d93-ae9e-23430a07c411}1
";s:11:"collections";a:1:{s:9:"A0a5c5e9a";a:11:{s:5:"class";s:8:"Calendar";s:10:"windowsize";s:2:"10";s:11:"mimesupport";i:0;s:8:"conflict";i:1;s:9:"bodyprefs";a:1:{i:1;a:2:{s:4:"type";s:1:"1";s:14:"truncationsize";s:6:"200000";}}s:8:"serverid";s:10:"@Calendar@";s:11:"lastsynckey";s:39:"{573c8225-b3bc-4c07-8466-23430a07c411}8";s:14:"deletesasmoves";b:1;s:10:"filtertype";s:1:"4";s:8:"pingable";b:1;s:2:"id";s:9:"A0a5c5e9a";}}s:13:"pingheartbeat";b:0;s:14:"synckeycounter";a:0:{}}
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] All 
synckeys confirmed. Continuing with SYNC
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O  <Synchronize>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O   <Status>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O    1
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O   </Status>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Initializing state for collection: @Calendar@, synckey: 
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Loading 
state for synckey {573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Initializing message diff engine for A0a5c5e9a (@Calendar@)
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] SyncCache 
collections refreshed.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] 
Refreshing A0a5c5e9a from the cache.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] 
Initializing state for collection: @Calendar@, synckey: 
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Loading 
state for synckey {573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] 
Initializing message diff engine for A0a5c5e9a (@Calendar@)
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] 
Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Using 
SYNCSTAMP 0 for A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] 
Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 0, 
1462464703, 1, 1, 100, )
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Fetching 
changes for calendar using MODSEQ.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Found 0 
message changes in A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [26884] Sleeping 
for 15 seconds.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Using 
SYNCSTAMP 0 for A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 0, 
1462464703, 0, 1, 100, )
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Fetching 
changes for calendar using MODSEQ.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Found 0 
message changes in A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O   <Folders>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O    <Folder>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     <SyncKey>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O       
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     </SyncKey>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     <FolderId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O      A0a5c5e9a
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     
</FolderId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     <Status>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O      1
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O     </Status>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O    </Folder>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O   </Folders>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] O   
</Synchronize>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Replacing 
SYNC_CACHE entry for user orozas and device ANDROID1452105599376: 
a:11:{s:18:"confirmed_synckeys";a:0:{}s:17:"lasthbsyncstarted";i:1463674198;s:17:"lastsyncendnormal";i:1463674303;s:9:"timestamp";s:10:"1463674303";s:4:"wait";b:0;s:10:"hbinterval";s:4:"1680";s:7:"folders";a:10:{s:5:"Trash";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"Trash";}s:9:"T867f1a73";a:2:{s:5:"class";s:5:"Tasks";s:8:"serverid";s:7:"@Tasks@";}s:4:"Sent";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:4:"Sent";}s:2:"RI";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:2:"RI";}s:6:"OUTBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"OUTBOX";}s:9:"N435f4656";a:2:{s:5:"class";s:5:"Notes";s:8:"serverid";s:7:"@Notes@";}s:5:"INBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"INBOX";}s:6:"DRAFTS";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"DRAFTS";}s:9:"Cad5bd662";a:2:{s:5:"class";s:8:"Contacts";s:8:"serverid";s:10:"@Contacts@";}s:9:"A0a5c5e9a";a:2:{s:5:"class";s:8:"Calendar";s:8:"serverid";s:10:"@Calendar@";}}s:9:"hierarchy";s:39:"{573c8224-bc84-4d93-ae9e-23430a07c411}1
";s:11:"collections";a:1:{s:9:"A0a5c5e9a";a:11:{s:5:"class";s:8:"Calendar";s:10:"windowsize";s:2:"10";s:11:"mimesupport";i:0;s:8:"conflict";i:1;s:9:"bodyprefs";a:1:{i:1;a:2:{s:4:"type";s:1:"1";s:14:"truncationsize";s:6:"200000";}}s:8:"serverid";s:10:"@Calendar@";s:11:"lastsynckey";s:39:"{573c8225-b3bc-4c07-8466-23430a07c411}8";s:14:"deletesasmoves";b:1;s:10:"filtertype";s:1:"4";s:8:"pingable";b:1;s:2:"id";s:9:"A0a5c5e9a";}}s:13:"pingheartbeat";b:0;s:14:"synckeycounter";a:0:{}}
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Maximum 
memory usage for ActiveSync request: 14145400 bytes.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::authenticate() attempt for orozas
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] PING 
request received for user orozas
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Device 
entry exists for ANDROID1452105599376, updating userAgent and version.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Request 
being handled for device: ANDROID1452105599376, Supporting protocol 
version: 14.1, Using Horde_ActiveSync v2.27.0
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] GET 
VARIABLES: Array
(
     [Cmd] => Ping
     [User] => orozas
     [DeviceId] => android1452105599376
     [DeviceType] => Android
)

2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Handling 
PING command received at timestamp: 1463674303.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I  <Ping:Ping>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   
<Ping:HeartbeatInterval>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     1680
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   
</Ping:HeartbeatInterval>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Actual 
heartbeat value in use is 1680.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   
<Ping:Folders>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<Ping:Folder>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<Ping:ServerEntryId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       
A0a5c5e9a
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
</Ping:ServerEntryId>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
<Ping:FolderType>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I       Calendar
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
</Ping:FolderType>
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I     
</Ping:Folder>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Obtained 
synckey for collection A0a5c5e9a from cache: 
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Collection added to collection handler: collection: @Calendar@, 
synckey: {573c8225-b3bc-4c07-8466-23430a07c411}8.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I   
</Ping:Folders>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: Setting 
collection @Calendar@ (A0a5c5e9a) PINGABLE.
2016-05-19T12:11:43-04:00 android1452105599376 DEBUG: [32624] I  </Ping:Ping>
2016-05-19T12:11:43-04:00 android1452105599376 INFO: Waiting for 
changes for 1680 seconds
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Replacing 
SYNC_CACHE entry for user orozas and device ANDROID1452105599376: 
a:11:{s:18:"confirmed_synckeys";a:0:{}s:17:"lasthbsyncstarted";i:1463674303;s:17:"lastsyncendnormal";i:1463674303;s:9:"timestamp";s:10:"1463674303";s:4:"wait";b:0;s:10:"hbinterval";s:4:"1680";s:7:"folders";a:10:{s:5:"Trash";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"Trash";}s:9:"T867f1a73";a:2:{s:5:"class";s:5:"Tasks";s:8:"serverid";s:7:"@Tasks@";}s:4:"Sent";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:4:"Sent";}s:2:"RI";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:2:"RI";}s:6:"OUTBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"OUTBOX";}s:9:"N435f4656";a:2:{s:5:"class";s:5:"Notes";s:8:"serverid";s:7:"@Notes@";}s:5:"INBOX";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:5:"INBOX";}s:6:"DRAFTS";a:2:{s:5:"class";s:5:"Email";s:8:"serverid";s:6:"DRAFTS";}s:9:"Cad5bd662";a:2:{s:5:"class";s:8:"Contacts";s:8:"serverid";s:10:"@Contacts@";}s:9:"A0a5c5e9a";a:2:{s:5:"class";s:8:"Calendar";s:8:"serverid";s:10:"@Calendar@";}}s:9:"hierarchy";s:39:"{573c8224-bc84-4d93-ae9e-23430a07c411}1
";s:11:"collections";a:1:{s:9:"A0a5c5e9a";a:11:{s:5:"class";s:8:"Calendar";s:10:"windowsize";s:2:"10";s:11:"mimesupport";i:0;s:8:"conflict";i:1;s:9:"bodyprefs";a:1:{i:1;a:2:{s:4:"type";s:1:"1";s:14:"truncationsize";s:6:"200000";}}s:8:"serverid";s:10:"@Calendar@";s:11:"lastsynckey";s:39:"{573c8225-b3bc-4c07-8466-23430a07c411}8";s:14:"deletesasmoves";b:1;s:10:"filtertype";s:1:"4";s:8:"pingable";b:1;s:2:"id";s:9:"A0a5c5e9a";}}s:13:"pingheartbeat";b:0;s:14:"synckeycounter";a:0:{}}
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Initializing state for collection: @Calendar@, synckey: 
{573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Loading 
state for synckey {573c8225-b3bc-4c07-8466-23430a07c411}8
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Initializing message diff engine for A0a5c5e9a (@Calendar@)
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Using 
SYNCSTAMP 0 for A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] 
Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 0, 
1462464703, 1, 1, 100, )
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Fetching 
changes for calendar using MODSEQ.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Found 0 
message changes in A0a5c5e9a.
2016-05-19T12:11:43-04:00 android1452105599376 INFO: [32624] Sleeping 
for 15 seconds.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] SyncCache collections refreshed.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing INBOX from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing A2b6e20a9 from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing C790ebb6b from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing Trash from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing Sent from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Refreshing Tf3cf0f56 from the cache.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: INBOX, synckey: 
{573dd1a9-a784-4fed-9aaa-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-a784-4fed-9aaa-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for INBOX (INBOX)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(INBOX, 1463669163);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 1463674308 for INBOX.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(INBOX, 
1463669163, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in INBOX.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: @Calendar@, synckey: 
{573dd1a9-8fb4-4012-82ed-7e100a07c411}3
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-8fb4-4012-82ed-7e100a07c411}3
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for A2b6e20a9 (@Calendar@)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 0 for A2b6e20a9.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Fetching changes for calendar using MODSEQ.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in A2b6e20a9.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: @Contacts@, synckey: 
{573dd1a9-9470-4b52-b19a-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-9470-4b52-b19a-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for C790ebb6b (@Contacts@)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(@Contacts@, 0);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 0 for C790ebb6b.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(@Contacts@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Fetching changes for contacts using MODSEQ.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in C790ebb6b.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: Trash, synckey: 
{573dd1a9-52dc-4ff1-a538-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-52dc-4ff1-a538-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for Trash (Trash)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(Trash, 1463669163);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 1463674308 for Trash.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(Trash, 
1463669163, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in Trash.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: Sent, synckey: 
{573dd1a9-0a40-4b11-95af-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-0a40-4b11-95af-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for Sent (Sent)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(Sent, 1463669163);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 1463674308 for Sent.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(Sent, 
1463669163, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in Sent.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing state for collection: @Tasks@, synckey: 
{573dd1a9-f9e4-4bd0-8d9b-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Loading state for synckey 
{573dd1a9-f9e4-4bd0-8d9b-7e100a07c411}2
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Initializing message diff engine for Tf3cf0f56 (@Tasks@)
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getSyncStamp(@Tasks@, 0);
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Using SYNCSTAMP 0 for Tf3cf0f56.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Horde_Core_ActiveSync_Driver::getServerChanges(@Tasks@, 0, 0, 
0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Fetching changes for tasks using MODSEQ.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Found 0 message changes in Tf3cf0f56.
2016-05-19T12:11:48-04:00 0A9D7E1A72E040A898967CE5A82E714F INFO: 
[31991] Sleeping for 15 seconds.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] SyncCache collections refreshed.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing INBOX from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing Ab4e5b44f from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing Cfde9cd73 from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing Trash from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing Sent from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Refreshing T67b34954 from the cache.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: INBOX, synckey: 
{573c81d2-de94-40ef-9a7e-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81d2-de94-40ef-9a7e-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for INBOX (INBOX)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(INBOX, 1463583199);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 1463674308 for INBOX.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(INBOX, 
1463583199, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in INBOX.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: @Calendar@, synckey: 
{573c81cc-32a8-4b52-9739-18e10a07c411}4
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81cc-32a8-4b52-9739-18e10a07c411}4
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for Ab4e5b44f (@Calendar@)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 0 for Ab4e5b44f.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Fetching changes for calendar using MODSEQ.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in Ab4e5b44f.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: @Contacts@, synckey: 
{573c81cc-6238-4bd0-b2d0-18e10a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81cc-6238-4bd0-b2d0-18e10a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for Cfde9cd73 (@Contacts@)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(@Contacts@, 0);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 0 for Cfde9cd73.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(@Contacts@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Fetching changes for contacts using MODSEQ.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in Cfde9cd73.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: Trash, synckey: 
{573c81d3-14d0-45b8-98e9-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81d3-14d0-45b8-98e9-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for Trash (Trash)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(Trash, 1463583199);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 1463674308 for Trash.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(Trash, 
1463583199, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in Trash.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: Sent, synckey: 
{573c81d3-7ed4-4d91-8a0e-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81d3-7ed4-4d91-8a0e-136e0a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for Sent (Sent)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(Sent, 1463583199);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 1463674308 for Sent.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(Sent, 
1463583199, 1463674308, 0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in Sent.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing state for collection: @Tasks@, synckey: 
{573c81cc-8024-4b63-a6c8-18e10a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Loading state for synckey 
{573c81cc-8024-4b63-a6c8-18e10a07c411}2
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Initializing message diff engine for T67b34954 (@Tasks@)
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getSyncStamp(@Tasks@, 0);
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Using SYNCSTAMP 0 for T67b34954.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Horde_Core_ActiveSync_Driver::getServerChanges(@Tasks@, 0, 0, 
0, 1, 1, 100, )
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Fetching changes for tasks using MODSEQ.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Found 0 message changes in T67b34954.
2016-05-19T12:11:48-04:00 4BC5D0F85E3545E8802F9E4EE76557F8 INFO: 
[13800] Sleeping for 15 seconds.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] SyncCache collections refreshed.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing INBOX from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing A3b53f715 from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing C3a272d15 from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing Trash from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing Sent from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Refreshing T6efa9fe6 from the cache.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: INBOX, synckey: 
{573dccf2-da3c-48dd-b561-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf2-da3c-48dd-b561-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for INBOX (INBOX)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(INBOX, 1463667956);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 1463674309 for INBOX.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(INBOX, 
1463667956, 1463674309, 0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in INBOX.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: @Calendar@, synckey: 
{573dccf1-d7ec-4be5-a7ac-7e850a07c411}3
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf1-d7ec-4be5-a7ac-7e850a07c411}3
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for A3b53f715 (@Calendar@)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 0 for A3b53f715.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Fetching changes for calendar using MODSEQ.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in A3b53f715.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: @Contacts@, synckey: 
{573dccf1-1e88-41ea-94d0-7e850a07c411}4
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf1-1e88-41ea-94d0-7e850a07c411}4
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for C3a272d15 (@Contacts@)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(@Contacts@, 0);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 0 for C3a272d15.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(@Contacts@, 0, 
0, 0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Fetching changes for contacts using MODSEQ.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in C3a272d15.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: Trash, synckey: 
{573dccf2-a654-4446-a0ac-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf2-a654-4446-a0ac-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for Trash (Trash)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(Trash, 1463667957);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 1463674309 for Trash.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(Trash, 
1463667957, 1463674309, 0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in Trash.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: Sent, synckey: 
{573dccf2-5028-480f-857a-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf2-5028-480f-857a-7e850a07c411}2
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for Sent (Sent)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(Sent, 1463667957);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 1463674309 for Sent.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(Sent, 
1463667957, 1463674309, 0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in Sent.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing state for collection: @Tasks@, synckey: 
{573dccf1-ca9c-400c-a687-7e850a07c411}4
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Loading state for synckey 
{573dccf1-ca9c-400c-a687-7e850a07c411}4
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Initializing message diff engine for T6efa9fe6 (@Tasks@)
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getSyncStamp(@Tasks@, 0);
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Using SYNCSTAMP 0 for T6efa9fe6.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Horde_Core_ActiveSync_Driver::getServerChanges(@Tasks@, 0, 0, 
0, 1, 1, 100, )
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Fetching changes for tasks using MODSEQ.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Found 0 message changes in T6efa9fe6.
2016-05-19T12:11:49-04:00 720F678883DC44CE82187F2D5D52DD8A INFO: 
[11398] Sleeping for 15 seconds.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] SyncCache collections refreshed.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Refreshing A2d94bffe from the cache.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Refreshing RI from the cache.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Initializing state for collection: @Calendar@, synckey: 
{55c4efd0-08f8-4807-9c9e-3a2d0a07c411}34
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Loading state for synckey 
{55c4efd0-08f8-4807-9c9e-3a2d0a07c411}34
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Initializing message diff engine for A2d94bffe (@Calendar@)
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Horde_Core_ActiveSync_Driver::getSyncStamp(@Calendar@, 0);
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Using SYNCSTAMP 0 for A2d94bffe.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Horde_Core_ActiveSync_Driver::getServerChanges(@Calendar@, 0, 
0, 1462464710, 1, 1, 100, )
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Fetching changes for calendar using MODSEQ.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Found 0 message changes in A2d94bffe.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Initializing state for collection: RI, synckey: 
{55c4efd0-5c14-46d2-bd64-3a2d0a07c411}2
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Loading state for synckey 
{55c4efd0-5c14-46d2-bd64-3a2d0a07c411}2
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Initializing message diff engine for RI (RI)
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Horde_Core_ActiveSync_Driver::getSyncStamp(RI, 1438969809);
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Using SYNCSTAMP 1463674310 for RI.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Horde_Core_ActiveSync_Driver::getServerChanges(RI, 1438969809, 
1463674310, 0, 1, , 100, )
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Found 0 message changes in RI.
2016-05-19T12:11:50-04:00 5f6c2b4491816a4754c250ee4ad2dbf6 INFO: 
[20141] Sleeping for 15 seconds.

[Show Quoted Text - 10 lines]
2016-05-19 13:29:37 Michael Rubinsky Comment #4 Reply to this comment
To further debug this issue, we need details of the Horde -> Device 
connection.

To enable debugging, see instructions contained in the ActiveSync 
section of Horde's configuration. Also, see 
http://wiki.horde.org/ActiveSync for more details.

Attach/post only the portion of the log that directly deals with the 
problem reported (it may be simplest to clear the log file and then 
perform the event that causes the error).
2016-05-19 13:23:32 orlandorozasi (at) gmail (dot) com Comment #3 Reply to this comment
When create an event for example in outlook, the even is send to 
horde. But when create an event in the horde calendar web it is not 
sen to the calendar of outlook.
Can you please explain *exactly* what the issue is you are 
reporting? I'm not sure what you are trying to say.
2016-05-19 13:14:04 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
Can you please explain *exactly* what the issue is you are reporting? 
I'm not sure what you are trying to say.
2016-05-18 15:06:51 orlandorozasi (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ ACtive SYNC only way update calendar
Due ⇒ 2016-05-18
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ Yes
Reply to this comment
ACtive SYNC only way update calendar, only upload events from exchange 
office or exchanege android

Saved Queries